<cacti>	
	<hash_000015cc58d153f99bdf953fd0b31dee3447a7>
		<name>DSS - Current Connection Count</name>
		<graph>
			<t_title></t_title>
			<title>|host_description| - DSS Current Connections</title>
			<t_image_format_id></t_image_format_id>
			<image_format_id>1</image_format_id>
			<t_height></t_height>
			<height>120</height>
			<t_width></t_width>
			<width>500</width>
			<t_slope_mode>0</t_slope_mode>
			<slope_mode>on</slope_mode>
			<t_auto_scale></t_auto_scale>
			<auto_scale>on</auto_scale>
			<t_auto_scale_opts></t_auto_scale_opts>
			<auto_scale_opts>2</auto_scale_opts>
			<t_auto_scale_log></t_auto_scale_log>
			<auto_scale_log></auto_scale_log>
			<t_scale_log_units>0</t_scale_log_units>
			<scale_log_units></scale_log_units>
			<t_auto_scale_rigid></t_auto_scale_rigid>
			<auto_scale_rigid></auto_scale_rigid>
			<t_auto_padding></t_auto_padding>
			<auto_padding>on</auto_padding>
			<t_export></t_export>
			<export>on</export>
			<t_upper_limit></t_upper_limit>
			<upper_limit>10000</upper_limit>
			<t_lower_limit></t_lower_limit>
			<lower_limit>0</lower_limit>
			<t_base_value></t_base_value>
			<base_value>1000</base_value>
			<t_unit_value></t_unit_value>
			<unit_value></unit_value>
			<t_unit_exponent_value></t_unit_exponent_value>
			<unit_exponent_value></unit_exponent_value>
			<t_vertical_label></t_vertical_label>
			<vertical_label></vertical_label>
		</graph>
		<items>
			<hash_100015462995860ef1e1de64fcb3ccd49652ed>
				<task_item_id>hash_08001508e47d248663f67092e78fa79829db78</task_item_id>
				<color_id>EAAF00</color_id>
				<alpha>FF</alpha>
				<graph_type_id>7</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>RTSP Connections</text_format>
				<hard_return></hard_return>
				<sequence>1</sequence>
			</hash_100015462995860ef1e1de64fcb3ccd49652ed>
			<hash_100015caf0b2910caf9139d72f6c9db92f3076>
				<task_item_id>hash_08001508e47d248663f67092e78fa79829db78</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>4</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Current:</text_format>
				<hard_return></hard_return>
				<sequence>2</sequence>
			</hash_100015caf0b2910caf9139d72f6c9db92f3076>
			<hash_100015cdaca489aee5d4c2442ebf85dffa3298>
				<task_item_id>hash_08001508e47d248663f67092e78fa79829db78</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Average:</text_format>
				<hard_return></hard_return>
				<sequence>3</sequence>
			</hash_100015cdaca489aee5d4c2442ebf85dffa3298>
			<hash_1000155e9f5a622bc591fb1c433098c69e72bf>
				<task_item_id>hash_08001508e47d248663f67092e78fa79829db78</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>3</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Max:</text_format>
				<hard_return>on</hard_return>
				<sequence>4</sequence>
			</hash_1000155e9f5a622bc591fb1c433098c69e72bf>
			<hash_10001521c0c3ba11fcce6ef12a2b1b8b9d8348>
				<task_item_id>hash_080015a61872770ae0d90965e1c59ed8ee600f</task_item_id>
				<color_id>FFF200</color_id>
				<alpha>FF</alpha>
				<graph_type_id>8</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>MP3 Connections</text_format>
				<hard_return></hard_return>
				<sequence>5</sequence>
			</hash_10001521c0c3ba11fcce6ef12a2b1b8b9d8348>
			<hash_1000159be4921ddaf3ee85cb0a13b51c4abc2c>
				<task_item_id>hash_080015a61872770ae0d90965e1c59ed8ee600f</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>4</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Current:</text_format>
				<hard_return></hard_return>
				<sequence>6</sequence>
			</hash_1000159be4921ddaf3ee85cb0a13b51c4abc2c>
			<hash_100015e8eed0aa79c9793a45affce3ab210aca>
				<task_item_id>hash_080015a61872770ae0d90965e1c59ed8ee600f</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Average:</text_format>
				<hard_return></hard_return>
				<sequence>7</sequence>
			</hash_100015e8eed0aa79c9793a45affce3ab210aca>
			<hash_10001530ea9869374a174a4296b99e19b8edea>
				<task_item_id>hash_080015a61872770ae0d90965e1c59ed8ee600f</task_item_id>
				<color_id>0</color_id>
				<alpha>FF</alpha>
				<graph_type_id>9</graph_type_id>
				<consolidation_function_id>3</consolidation_function_id>
				<cdef_id>0</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Max:</text_format>
				<hard_return>on</hard_return>
				<sequence>8</sequence>
			</hash_10001530ea9869374a174a4296b99e19b8edea>
			<hash_100015bc51b373d77007b5e70858d47776722c>
				<task_item_id>0</task_item_id>
				<color_id>AD3B6E</color_id>
				<alpha>FF</alpha>
				<graph_type_id>4</graph_type_id>
				<consolidation_function_id>1</consolidation_function_id>
				<cdef_id>hash_050015f1ac79f05f255c02f914c920f1038c54</cdef_id>
				<value></value>
				<gprint_id>hash_06001519414480d6897c8731c7dc6c5310653e</gprint_id>
				<text_format>Total</text_format>
				<hard_return></hard_return>
				<sequence>9</sequence>
			</hash_100015bc51b373d77007b5e70858d47776722c>
		</items>
		<inputs>
			<hash_090015dc326983d6518906e38ee9c85576601d>
				<name>Data Source [qtssRTPSvrCurConn]</name>
				<description></description>
				<column_name>task_item_id</column_name>
				<items>hash_000015462995860ef1e1de64fcb3ccd49652ed|hash_000015caf0b2910caf9139d72f6c9db92f3076|hash_000015cdaca489aee5d4c2442ebf85dffa3298|hash_0000155e9f5a622bc591fb1c433098c69e72bf</items>
			</hash_090015dc326983d6518906e38ee9c85576601d>
			<hash_0900156e7786b87e8e732b16712be44efb3600>
				<name>Data Source [qtssMP3SvrCurConn]</name>
				<description></description>
				<column_name>task_item_id</column_name>
				<items>hash_00001521c0c3ba11fcce6ef12a2b1b8b9d8348|hash_0000159be4921ddaf3ee85cb0a13b51c4abc2c|hash_000015e8eed0aa79c9793a45affce3ab210aca|hash_00001530ea9869374a174a4296b99e19b8edea</items>
			</hash_0900156e7786b87e8e732b16712be44efb3600>
		</inputs>
	</hash_000015cc58d153f99bdf953fd0b31dee3447a7>
	<hash_010015a1edb8169d196aad8e600f3d0987d404>
		<name>DSS - Current Connections</name>
		<ds>
			<t_name></t_name>
			<name>|host_description| - DSS Current Connection Count</name>
			<data_input_id>hash_030015c33d725e516ea50ce6230d7152ac7094</data_input_id>
			<t_rra_id></t_rra_id>
			<t_rrd_step></t_rrd_step>
			<rrd_step>300</rrd_step>
			<t_active></t_active>
			<active>on</active>
			<rra_items>hash_150015c21df5178e5c955013591239eb0afd46|hash_1500150d9c0af8b8acdc7807943937b3208e29|hash_1500156fc2d038fb42950138b0ce3e9874cc60|hash_150015e36f3adb9f152adfa5dc50fd2b23337e</rra_items>
		</ds>
		<items>
			<hash_08001508e47d248663f67092e78fa79829db78>
				<t_data_source_name></t_data_source_name>
				<data_source_name>qtssRTPSvrCurConn</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>100000</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_070015a0a9be9b632e7a4d57bad030aec3084b</data_input_field_id>
			</hash_08001508e47d248663f67092e78fa79829db78>
			<hash_080015a61872770ae0d90965e1c59ed8ee600f>
				<t_data_source_name></t_data_source_name>
				<data_source_name>qtssMP3SvrCurConn</data_source_name>
				<t_rrd_minimum></t_rrd_minimum>
				<rrd_minimum>0</rrd_minimum>
				<t_rrd_maximum></t_rrd_maximum>
				<rrd_maximum>100000</rrd_maximum>
				<t_data_source_type_id></t_data_source_type_id>
				<data_source_type_id>1</data_source_type_id>
				<t_rrd_heartbeat></t_rrd_heartbeat>
				<rrd_heartbeat>600</rrd_heartbeat>
				<t_data_input_field_id></t_data_input_field_id>
				<data_input_field_id>hash_0700150a5866370e57e3a68913717bd670cb98</data_input_field_id>
			</hash_080015a61872770ae0d90965e1c59ed8ee600f>
		</items>
		<data>
			<item_000>
				<data_input_field_id>hash_0700152016710ac4265083c20d820d0fbc8dc4</data_input_field_id>
				<t_value></t_value>
				<value></value>
			</item_000>
			<item_001>
				<data_input_field_id>hash_0700152117125b2444a7efb55112d00f3e1dd7</data_input_field_id>
				<t_value>on</t_value>
				<value>554</value>
			</item_001>
			<item_002>
				<data_input_field_id>hash_0700153942154d8fedd5bec8f513a37b7d791f</data_input_field_id>
				<t_value>on</t_value>
				<value>admin</value>
			</item_002>
			<item_003>
				<data_input_field_id>hash_07001523c9a19e112b0397b29358a767a4cecf</data_input_field_id>
				<t_value>on</t_value>
				<value></value>
			</item_003>
		</data>
	</hash_010015a1edb8169d196aad8e600f3d0987d404>
	<hash_030015c33d725e516ea50ce6230d7152ac7094>
		<name>DSS - Current Connections</name>
		<type_id>1</type_id>
		<input_string>&lt;path_cacti&gt;/scripts/dss-current-connections.py &lt;hostname&gt; &lt;port&gt; &lt;login&gt; &lt;pass&gt;</input_string>
		<fields>
			<hash_0700152016710ac4265083c20d820d0fbc8dc4>
				<name>DSS hostname</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code>hostname</type_code>
				<input_output>in</input_output>
				<data_name>hostname</data_name>
			</hash_0700152016710ac4265083c20d820d0fbc8dc4>
			<hash_0700152117125b2444a7efb55112d00f3e1dd7>
				<name>DSS Server Port</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls>on</allow_nulls>
				<type_code></type_code>
				<input_output>in</input_output>
				<data_name>port</data_name>
			</hash_0700152117125b2444a7efb55112d00f3e1dd7>
			<hash_0700153942154d8fedd5bec8f513a37b7d791f>
				<name>DSS User Login</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls>on</allow_nulls>
				<type_code></type_code>
				<input_output>in</input_output>
				<data_name>login</data_name>
			</hash_0700153942154d8fedd5bec8f513a37b7d791f>
			<hash_0700150a5866370e57e3a68913717bd670cb98>
				<name>DSS Current MP3 Connections Count</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>dssMP3CurrentConnection</data_name>
			</hash_0700150a5866370e57e3a68913717bd670cb98>
			<hash_07001523c9a19e112b0397b29358a767a4cecf>
				<name>DSS User Password</name>
				<update_rra></update_rra>
				<regexp_match></regexp_match>
				<allow_nulls>on</allow_nulls>
				<type_code></type_code>
				<input_output>in</input_output>
				<data_name>pass</data_name>
			</hash_07001523c9a19e112b0397b29358a767a4cecf>
			<hash_070015a0a9be9b632e7a4d57bad030aec3084b>
				<name>DSS Current Connections Count</name>
				<update_rra>on</update_rra>
				<regexp_match></regexp_match>
				<allow_nulls></allow_nulls>
				<type_code></type_code>
				<input_output>out</input_output>
				<data_name>dssCurrentConnection</data_name>
			</hash_070015a0a9be9b632e7a4d57bad030aec3084b>
		</fields>
	</hash_030015c33d725e516ea50ce6230d7152ac7094>
	<hash_150015c21df5178e5c955013591239eb0afd46>
		<name>Daily (5 Minute Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>1</steps>
		<rows>600</rows>
		<timespan>86400</timespan>
		<cf_items>1|2|3|4</cf_items>
	</hash_150015c21df5178e5c955013591239eb0afd46>
	<hash_1500150d9c0af8b8acdc7807943937b3208e29>
		<name>Weekly (30 Minute Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>6</steps>
		<rows>700</rows>
		<timespan>604800</timespan>
		<cf_items>1|2|3|4</cf_items>
	</hash_1500150d9c0af8b8acdc7807943937b3208e29>
	<hash_1500156fc2d038fb42950138b0ce3e9874cc60>
		<name>Monthly (2 Hour Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>24</steps>
		<rows>775</rows>
		<timespan>2678400</timespan>
		<cf_items>1|2|3|4</cf_items>
	</hash_1500156fc2d038fb42950138b0ce3e9874cc60>
	<hash_150015e36f3adb9f152adfa5dc50fd2b23337e>
		<name>Yearly (1 Day Average)</name>
		<x_files_factor>0.5</x_files_factor>
		<steps>288</steps>
		<rows>797</rows>
		<timespan>33053184</timespan>
		<cf_items>1|2|3|4</cf_items>
	</hash_150015e36f3adb9f152adfa5dc50fd2b23337e>
	<hash_050015f1ac79f05f255c02f914c920f1038c54>
		<name>Total All Data Sources</name>
		<items>
			<hash_1400150ef6b8a42dc83b4e43e437960fccd2ea>
				<sequence>1</sequence>
				<type>4</type>
				<value>ALL_DATA_SOURCES_NODUPS</value>
			</hash_1400150ef6b8a42dc83b4e43e437960fccd2ea>
		</items>
	</hash_050015f1ac79f05f255c02f914c920f1038c54>
	<hash_06001519414480d6897c8731c7dc6c5310653e>
		<name>Exact Numbers</name>
		<gprint_text>%8.0lf</gprint_text>
	</hash_06001519414480d6897c8731c7dc6c5310653e>
</cacti>